Cyberduck Mountain Duck CLI

#1696 closed enhancement (wontfix)

Split Screen View

Reported by: gronesy@… Owned by: dkocher
Priority: low Milestone:
Component: interface Version: 2.8.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hello,

I do a lot of work with my web host and the single view makes me have to minimize, find the file, maximize, hope it's not covered by the application and only THEN can I upload a file.

If you could add a split-screen functionality where I can open your app and see my last viewed file location on the left and the server I'm connected to on the right it would make this app a whole lot easier for people doing web stuff.

I don't mean to insult anybody but even the crappy PC ftp programs have this.

Your updating is awesome.

Jeff

Change History (3)

comment:1 Changed on Jan 29, 2008 at 8:44:07 PM by dkocher

  • Component changed from core to interface
  • Priority changed from high to low

comment:2 Changed on Feb 25, 2008 at 9:52:32 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

Has been discussed before (see the forum).

comment:3 Changed on Feb 26, 2008 at 12:24:44 AM by gronesy@…

Thanks for being no help whatsoever.

Telling me it's been discussed in the forum without referencing a thread or post is irresponsible.

I'll be deleting your program and will be using Filezilla which does have this functionality already built into it.

Good luck in the future.

Note: See TracTickets for help on using tickets.
swiss made software